Skip to main content
GET
/
v1
/
onboarding
/
partner
/
applications
/
{applicationId}
/
documents
List documents for an application
curl --request GET \
  --url https://api-sandbox.circle.com/v1/onboarding/partner/applications/{applicationId}/documents \
  --header 'Authorization: Bearer <token>'
{
  "documents": [
    {
      "datumName": "<string>",
      "documentId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "fileName": "<string>",
      "uploadedAt": "2023-11-07T05:31:56Z"
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://developers.circle.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

applicationId
string<uuid>
required

Application UUID

Response

List of uploaded documents

documents
object[]